.ShowcaseTitle
{
	margin                              :  0;
	padding                             :  25px 0 0 10px;
	display 										:	inline-block;
}

.fLeft
{
	float 										:	left;
}


.left
{
	float                               :  left;
	display                             :  inline-block;
	text-align                          :  left;
}

.right
{
	float                               :  right;
	display                             :  inline-block;
	text-align                          :  right;
}


.w10{width:10%;}
.w30{width:30%;}
.w70{width:70%;}
.w90{width:90%;}

.bubble
{
	width 										:	95px;
	height  										:	95px;
	border-radius 								:	50%;
	display 										:	inline-block;
}

.intro
{
	 margin-bottom			     :  60px;
	 text-align			     :	left;
	 line-height			     :  27px;
}

.groupTitle
{
	 font-size                           :   18px;
	 display                             :   inline-block;
	 padding                             :   10px 15px;
	 font-family                         :   OpenSansLight;
	 letter-spacing                      :   -0.5px;
	 margin-bottom                       :   20px;
	 color                               :   #FFF;
}

.audit{background:#389DC5;}
.training{background:#FAB87F;}
.council{background:#8A9B0F;}

.groupContent
{
	 text-align                          :   left;
	 line-height                         :   27px;
	 text-align                          :   justify
}

.councilPicture
{
	width                                : 70%;
}

.auditPicture
{
	width 										 :	 70%;
	margin-top 									 :	 30px;
}

.trainingPicture
{
	width 										:	80%;
	margin-top 									:	50px;
}

#linkToBrochures
{
	display 										:	inline-block;
	float 										:	right;
	margin-top 									: 	34px;
	font-size 									:	12px;
	text-transform 							:	uppercase;
	color 										:	#FFFFFF;
	background 									:	#88aada;
	border 										:	1px solid #88aada;
	border-radius 								:	5px;
	padding 										:	5px 7px;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

#linkToBrochures:hover
{
	background 									:	#FFFFFF;
	color 										:	#88aada;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

#linkToPlateform
{
	display 										:	inline-block;
	float 										:	right;
	margin-top 									: 	34px;
	font-size 									:	12px;
	text-transform 							:	uppercase;
	color 										:	#FFFFFF;
	background 									:	#DEB68C;
	border 										:	1px solid #DEB68C;
	border-radius 								:	5px;
	padding 										:	5px 7px;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

#linkToPlateform:hover
{
	background 									:	#FFFFFF;
	color 										:	#DEB68C;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.quote
{
	border 										:	2px solid #F39B38;
	border-radius 								:	5px;
	padding 										:	20px;
}

.citationAuthor
{
	color 										:	#787878;
	display 										:	inline-block;
	margin-top 									:	15px;
	text-align 									:	right;
}

.statusAuthor
{
	color 										:	#AEAEAE;
	text-align 									:	right;
}

@media screen and (min-width : 100px) and (max-width : 1024px)
{
	.ShowcaseTitle
	{
		padding 									:	3px 0px 0px 20px;
		display 									:	block;
	}

	.fLeft
	{
		float 									:	none;
	}

	#linkToPlateform
	{
		float 									:	none;
	}

	#linkToBrochures
	{
		float 									:	none;
	}

	.bubble
	{
		height 									:	60px;
		width 									: 	60px;
	}

	.groupContent
	{
		text-align 								:	left;
	}

	.councilPicture
	{
		width                           	:	65%;
		margin-top 								:	30px;
	}

	.trainingPicture
	{
		width 									:	100%;
	}

	.auditPicture
	{
		width 									:	100%;
	}

	.ShowcaseTitle
	{
		padding 									:	10px 0 0 0 !important;
		font-size 								:	26px;
	}

	.w10{width:100%;text-align:center;}
	.w30{width:100%;text-align:center;}
	.w70{width:100%;}
	.w90{width:100%;text-align:center;}
}
